* {
	padding:0px;
	margin:0px;
	border:none;
}

ul li {
	list-style: none;
}

body, html {
	position: relative;
	height:100%;
	font-family: "Helvetica";
}

#main {
	width:960px;
	overflow: hidden;
	margin: 70px auto 0px auto;
}

#header {
	width:100%;
	overflow: hidden;
	position: relative;
}

.logo {
	display: inline-block;
}

#header ul {
	display: inline-block;
	margin-left: 10px;
	position:absolute;
	bottom: 0px;
}

#header ul li {
	display: inline-block;
	margin-right:20px; 
	height:30px;
}

#header ul li.active {
	border-bottom: 5px solid #0f7000;
}

#header ul li a {
	text-decoration: none;
	display: table-cell;
	color:#7f7f7f;
	font-weight: bold;
	font-size: 12px;
	padding: 0px 5px;
}


#header ul li a span {
	margin-top:5px;
	display: block;
}

#header ul li a img {
	margin:0px 20px;
}

#header ul li.active a {
	color:#0f7000;
}

.contact-button {
	position: absolute;
	bottom: 7px;
	right: 0px;
	padding:10px;
	background-color: #0f7000;
	border: none;
	color:white;
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
}

#main-content {
	overflow: hidden;
}


#footer {
	overflow: hidden;
	margin-top: 10px;
}

#left-footer {
	float: left;
}

#left-footer img {
	display: inline-block;
}

#left-footer span {
	margin-left:5px;
	color:gray;
	font-size: 10px;
}

#left-footer a {
	text-decoration: none;
}

#right-footer {
	float: right;
	color:gray;
	font-size: 10px;
	position: relative;
}

#right-footer p {
	text-align: right;
	line-height: 150%;
}

#right-footer p a {
	text-decoration: underline;
	color: gray;
	margin-right: 20px;
}

.gomeeki-logo {
	position: absolute;
	right: 0px;
	top:15px;
	width: 19px;
	height: 14px;
	background: url("../image/gomeeki-logo.png");
	display: inline-block;
}

#contact {
	width: 100%;
	height: 100%;
	position: absolute;
	top:0px;
	left: 0px;
	display: none;
	z-index: 1001;
}

#contact-wrapper {
	margin: 200px auto 0px auto;
	background-color: #7f7f7f;
	width:690px;
	height: 370px;
	box-shadow: 2px 2px 5px #333;
	overflow: hidden;
	position: relative;
}

.contact-info {
	margin-top: 40px;
	margin-left: 30px;
	float: left;
	color:white;
	font-size: 12px;
}

.contact-info h2 {
	font-weight: bold;
}

.contact-info h3 {
	font-weight: bold;
	margin-top: 10px;
}

.contact-info p {
	line-height: 18px;
	font-weight: 300;
}

.divider {
	float: left;
	border-right: 1px dashed black;
	margin: 30px 0px 0px 20px;
	height:300px;
}

.contact-form {
	float:right;
	margin-top:80px;
	margin-right: 30px;
	width: 300px;
	position: relative;
}

.check-mark {
	width: 300px;
	height: 100%;
	background: url("../image/check.png");
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 101;
	display: none;
}

.close {
	width:19px;
	height:19px;
	position: absolute;
	top:10px;
	right:15px;
	cursor: pointer;
	background: url("../image/close.png");
}

form {
	width: 100%;
}

.input {
	background-color: #555;
	margin-bottom: 5px;
	color:white;
	padding:5px;
	width: 95%;
	font-size: 12px;
	font-family: Helvetica;
}

::-webkit-input-placeholder {
   color: #aaa;
   font-size: 12px;
}

:-moz-placeholder { 
   color: #aaa;  
   font-size: 12px;
}

::-moz-placeholder {  
   color: #aaa;  
   font-size: 12px;
}

form button {
	background-color: #0f7000;
	width:130px;
	height:30px;
	position: relative;
	float: right;
	margin-right: 10px;
	cursor: pointer;
}

form button img {
	position: absolute;
	top:9px;
	left:10px;
}

form button span {
	color: white;
	margin-left: 25px;
}

input.error {
	border:1px solid rgb(201,71,71);
}

textarea {
	resize: none;
}

textarea.error {
	border:1px solid rgb(201,71,71);
}

.valid {
	border:1px solid #6ab445;
}